
@import 'bootstrap/bootstrap-variables';

@light-blue: #72b6cc;
@darker-light-blue: darken(@light-blue, 30%);
@lighter-light-blue: lighten(@light-blue, 25%);

/******************************************************************************
 * Green Theme
 */
@the_green: #6a774b;
@the_grey_green: #6e7a64;

@the_brown: #884d2b;
@the_grey_brown: #884d2b;

/******************************************************************************
 * Blue Theme
 */
@the_blue: #436072;
@the_grey_blue: #53506f;
@the_middle_blue: #7896bc;

@the-white: #fefefe;
@the-black: #2d2d2d;
@the-grey: #f7f7f7;

@the-brown: #b7aa8a;
@darker-brown: darken(@the-brown, 30%);

@box-shadow: darken(@the-grey,10%);
@the-shadow-blue: #89A2CE;


/******************************************************************************
 * Semantic Variables!
 */

/******************************************************************************
 * NavBar
 */
@navbar-gtxfvs: @the_blue; //@the_green;
@navbar-gtxfvs-border: @the_grey_blue; //@the_grey_green;

/******************************************************************************
 * Tools
 */
@toolbar: @the_blue;
@property-input: darken(@the-grey, 15%);